Bug 1264984 - Update description about pkg
Update description about pkg
Status: MODIFIED
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: opendnssec (Show other bugs)
7.2
Unspecified Unspecified
medium Severity unspecified
: rc
: ---
Assigned To: Paul Wouters
Namita Soman
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-21 15:46 EDT by Namita Soman
Modified: 2017-04-12 18:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Namita Soman 2015-09-21 15:46:30 EDT
Description of problem:
# cat /etc/redhat-release 
Red Hat Enterprise Linux Server release 7.2 Beta (Maipo)


# rpm -qi opendnssec
Name        : opendnssec
Version     : 1.4.7
Release     : 3.el7
Architecture: x86_64
Install Date: Wed 16 Sep 2015 02:08:46 PM EDT
Group       : Applications/System
Size        : 2006535
License     : BSD
Signature   : (none)
Source RPM  : opendnssec-1.4.7-3.el7.src.rpm
Build Date  : Thu 10 Sep 2015 07:46:03 PM EDT
Build Host  : x86-020.build.eng.bos.redhat.com
Relocations : (not relocatable)
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
Vendor      : Red Hat, Inc.
URL         : http://www.opendnssec.org/
Summary     : DNSSEC key and zone management software
Description :
OpenDNSSEC was created as an open-source turn-key solution for DNSSEC.
It secures zone data just before it is published in an authoritative
name server. It requires a PKCS#11 crypto module library, such as softhsm.

This is UNSUPPORTED EXPERIMENTAL package.


Description should be updated to not include the phrase "This is UNSUPPORTED EXPERIMENTAL package." since DNSSED is supported in 7.2

Version-Release number of selected component (if applicable):
This is UNSUPPORTED EXPERIMENTAL package.

How reproducible:
always

Steps to Reproduce:
1. as above


Actual results:
includes phrase that this is an experimental feature

Expected results:
should not include the phrase

Additional info:

Note You need to log in before you can comment on or make changes to this bug.